Bug 798378 - Add Supported Browsers to documentation
Add Supported Browsers to documentation
Status: CLOSED CURRENTRELEASE
Product: CloudForms Common
Classification: Red Hat
Component: Docs Installation Guide (Show other bugs)
1.0.0
Unspecified Unspecified
unspecified Severity unspecified
: rc
: ---
Assigned To: Shikha
ecs-bugs
: Documentation
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-02-28 13:40 EST by james labocki
Modified: 2016-04-27 19:37 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
List supported browsers in release notes: Firefox 3.6 and higher Internet Explorer 7 and higher
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-06-07 02:31:19 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description james labocki 2012-02-28 13:40:56 EST
Description of problem:
Please add a list of supported browsers to the documentation for Cloud Engine and System Engine

It is my understanding that the following are supported:

Firefox 3.6
Internet Explorer 7 and higher
Comment 1 Lana Brindley 2012-03-27 19:07:18 EDT
    Technical note added. If any revisions are required, please edit the "Technical Notes" field
    accordingly. All revisions will be proofread by the Engineering Content Services team.
    
    New Contents:
List supported browsers in release notes:

Firefox 3.6 and higher
Internet Explorer 7 and higher
Comment 2 sachua 2012-04-02 23:55:01 EDT
Added into Installation Guide, under "Prerequisites" for 1.0. Change committed into revision 0-44.
Comment 5 Lana Brindley 2012-06-07 02:31:19 EDT
Document is now available on docs.redhat.com. Please raise a new bug for any further issues.

LKB

Note You need to log in before you can comment on or make changes to this bug.